Upgrade from 6.0.2 to 6.0.2.17 causes security constraints to beignored - Websphere

This is a discussion on Upgrade from 6.0.2 to 6.0.2.17 causes security constraints to beignored - Websphere ; Hey guys, I'll try to be concise: I was running Websphere 6.0.2 on my local server, and created a web-app with the following security constraints: Security Constraint for Vendors Security /Reports.jsp MainServlet /MainServlet SSORole Everything was working great, and then ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Upgrade from 6.0.2 to 6.0.2.17 causes security constraints to beignored

  1. Upgrade from 6.0.2 to 6.0.2.17 causes security constraints to beignored

    Hey guys,

    I'll try to be concise:
    I was running Websphere 6.0.2 on my local server, and created a web-app with the following security constraints:


    Security Constraint for Vendors


    Security
    /Reports.jsp


    MainServlet
    /MainServlet


    SSORole



    Everything was working great, and then I installed the fix-pack to 6.0.2.17 and now my security doesn't work, I can hit those pages and the security constraint does not make me log in.

    Has anyone encountered this?? I'm sure it must be an issue, but I haven't seen anyone talking about it?? Am I doing something obviously wrong?

    Thanks for any help!

  2. Re: Upgrade from 6.0.2 to 6.0.2.17 causes security constraints tobe ignored

    desikage@yahoo.com wrote:

    > Has anyone encountered this?? I'm sure it must be an issue, but I haven't seen anyone talking about it?? Am I doing something obviously wrong?
    >
    > Thanks for any help!


    If it was working fine, it doesn't work the same way after the fixpack
    and removing the fixpack solves it, then you should open a problem
    report with IBM

+ Reply to Thread